Bug 740383 - TPS Failures due to 6ComputeNode not supported for previous releases
Summary: TPS Failures due to 6ComputeNode not supported for previous releases
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: releng
Version: 6.1
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: ---
Assignee: Dennis Gregorovic
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-21 20:17 UTC by Jenny Severance
Modified: 2011-11-14 18:00 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-14 18:00:05 UTC


Attachments (Terms of Use)

Comment 2 Jenny Severance 2011-09-22 13:05:16 UTC
Changing component to releng

Comment 5 Chandrasekar Kannan 2011-11-04 18:51:23 UTC
QE has agreed to waive the relevant TPS failures for this issue. 
Please close this bug.


Note You need to log in before you can comment on or make changes to this bug.